<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 07:20:02 2010 -->
<channel id="bbc4" source="XMLTV" date="03/12/2010">
  <programme>
<flags></flags>
<desc>This is BBC Four. Programmes start at 7.00pm.</desc>
<title>This Is BBC Four</title>
<end>1900</end>
<start>1858</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest national and international news, exploring the day's events from a global perspective. [S] Followed by weather.</desc>
<title>World News Today</title>
<end>1930</end>
<start>1900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>3/3. The Triumph of Puccini: To conclude his series, Antonio Pappano looks at five of Puccini's operas - La Boheme, Tosca, Madame Butterfly, Gianni Schicchi and Turandot.</desc>
<title>Opera Italia</title>
<end>2030</end>
<start>1930</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>3/6. Scottish and Irish Gaelic musicians play together. This edition features Liam O'Maonlai of Hothouse Flowers, Scots Gaelic diva Margaret Stewart and James Graham.</desc>
<title>The Highland Sessions</title>
<end>2100</end>
<start>2030</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Own Sweet Way. Part of Dave Brubeck week. Profile of the influential jazz pianist Dave Brubeck as he approaches his 90th birthday.</desc>
<title>Arena: Dave Brubeck - In His...</title>
<end>2230</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>How a radical generation of 1960s and 70s musicians created a new German musical identity. Contains some strong language.</desc>
<title>Krautrock: The Rebirth of Germany</title>
<end>2330</end>
<start>2230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>1/2. From the Jazz Age to Hollywood - 1933-1974: First of a two-part documentary about American jazz musician, composer, arranger, record producer and entrepreneur, Quincy Jones.</desc>
<title>Quincy Jones: The Many Lives of Q</title>
<end>0030</end>
<start>2330</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>2/2. From the King of Pop to Hip Hop: 1975-2008: Documentary about jazz musician Quincy Jones, charting his recovery from a brain aneurysm to his production of Michael Jackson's Thriller.</desc>
<title>Quincy Jones: The Many Lives of Q</title>
<end>0130</end>
<start>0030</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Evil Gal Blues. Documentary about American jazz and blues singer Dinah Washington, featuring contributions from people who knew her well and singers who love her work.</desc>
<title>Originals: Dinah Washington -...</title>
<end>0230</end>
<start>0130</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Own Sweet Way. Profile of the influential jazz pianist Dave Brubeck as he approaches his 90th birthday, who had one of the biggest popular hits in jazz history with Take Five.</desc>
<title>Arena: Dave Brubeck - In His...</title>
<end>0400</end>
<start>0230</start>
  </programme>
  <programme>
<flags></flags>
<desc>BBC Four is the BBC channel for people who want more. More depth, more range, more to stimulate the mind. More daily from 7.00pm.</desc>
<title>This Is BBC Four</title>
<end>0530</end>
<start>0400</start>
  </programme>
  <programme>
<flags></flags>
<desc>BBC Four is the BBC channel for people who want more. More depth, more range, more to stimulate the mind. More daily from 7.00pm.</desc>
<title>This Is BBC Four</title>
<end>1858</end>
<start>0530</start>
  </programme>
</channel>
